
Grupo 3 A 2022 - Feature #1807

Armado del robot

09/06/2022 09:33 AM - francisco pantoja

Status: Closed Start date: 09/06/2022

Priority: Normal Due date: 10/20/2022

Assignee: benjamin gomez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Confección, testeo e implementación del armado del robot

Subtasks:

Feature # 1824: Rearmar el Robot Closed

Support # 1986: Mejoramiento de los Sistemas del Robot (Prototipo II) Closed

History

#1 - 09/06/2022 09:35 AM - francisco pantoja

- Tracker changed from Bug to Feature

- Status changed from New to In Progress

#2 - 09/06/2022 10:03 AM - Tomás Silva

- Estimated time deleted (100.00)

#3 - 10/20/2022 08:37 AM - Tomás Silva

- Status changed from In Progress to Closed
